---
layout: featured-partners
slippers: true
extra_css:
  - featured-partners.css
---

- if partner.canonical_path
  - current_page.data.canonical_path = partner.canonical_path
  
- content_for(:title, partner.title)
- content_for(:cover_image, partner.cover_image)
- if partner.cover_description != nil
  - content_for(:cover_description, partner.cover_description)

/ Partner Items
= partial "includes/partners/components/body-intro"
= partial "includes/partners/components/body-cta"
= partial "includes/partners/components/body-longtrail"
= partial "includes/partners/components/body-box-features"
= partial "includes/partners/components/body-benefits"
  
